Bug 1345845 - Refresh pools doesn't delete Stack Derived Pools
Summary: Refresh pools doesn't delete Stack Derived Pools
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Candlepin
Classification: Community
Component: candlepin
Version: 0.9.49
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 0.9.49
Assignee: Filip Nguyen
QA Contact: Katello QA List
URL:
Whiteboard:
Depends On: 1337906 1340215
Blocks: 1344053 1351649
TreeView+ depends on / blocked
 
Reported: 2016-06-13 10:08 UTC by Filip Nguyen
Modified: 2016-10-31 21:08 UTC (History)
8 users (show)

Fixed In Version: candlepin-0.9.49.16-1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1340215
Environment:
Last Closed: 2016-10-31 21:08:38 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github candlepin candlepin pull 1272 None closed 1345845: Stack derived pool cleanup 2020-11-19 05:40:52 UTC


Note You need to log in before you can comment on or make changes to this bug.